{
  "cssTheme": "AnuPpuccin",
  "interfaceFontFamily": "Bahnschrift,Inter,Bodoni 72",
  "textFontFamily": "Times New Roman,FreeSans,Bodoni 72",
  "monospaceFontFamily": "CodeNewRoman Nerd Font",
  "accentColor": "",
  "enabledCssSnippets": [
    "color_snippet"
  ],
  "baseFontSize": 16,
  "baseFontSizeAction": true,
  "nativeMenus": false,
  "showRibbon": true
}